This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 76859 - Change Request
Change Request
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: vnc (Show other bugs)
8.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-28 06:22 EST by -M
Modified: 2007-04-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-28 06:22:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description -M 2002-10-28 06:22:41 EST
Description of Problem:
It appears there is a btter product being produced that product being tightvnc
at http://www.tightvnc.com it would be a nice trade I.M.H.O.
Comment 1 Tim Waugh 2002-10-30 16:46:42 EST
That's what we're shipping.

Note You need to log in before you can comment on or make changes to this bug.